<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Poskytovateľ zariadenia</string>
    <string name="provisioning_error_title">Oops!</string>
    <string name="setup_work_space">Nastavte svoj profil</string>
    <string name="company_controls_workspace">Vaša organizácia kontroluje tento profil a zabezpečuje ho. Vy ovládate všetko ostatné v zariadení.</string>
    <string name="the_following_is_your_mdm">Nasledujúca aplikácia bude potrebovať prístup k tomuto profilu:</string>
    <string name="set_up">Nastaviť</string>
    <string name="setting_up_workspace">Nastavenie pracovného profilu...</string>
    <string name="admin_has_ability_to_monitor_profile">"Váš správca má možnosť sledovať a spravovať nastavenia, firemný prístup, aplikácie a údaje spojené s profilom, vrátane aktivity siete a informácií o polohe vášho zariadenia."</string>
    <string name="admin_has_ability_to_monitor_device">"Váš správca má možnosť sledovať a spravovať nastavenia, firemný prístup, aplikácie a údaje priradené k tomuto zariadeniu, vrátane aktivity siete a informácií o polohe vášho zariadenia."</string>
    <string name="contact_your_admin_for_more_info">"Ďalšie informácie získate od správcu, vrátane pravidiel ochrany osobných údajov organizácie."</string>
    <string name="learn_more_link">Naučiť sa viac</string>
    <string name="cancel_setup">Zrušiť</string>
    <string name="ok_setup">OK</string>
    <string name="default_managed_profile_name">Pracovný profil</string>
    <string name="managed_profile_already_present">Na svojom zariadení už máte pracovný profil. Chcete ho odstrániť?</string>
    <string name="sure_you_want_to_delete_profile">Naozaj chcete odstrániť tento pracovný profil? Všetky jeho údaje budú vymazané.</string>
    <string name="delete_profile">Odstrániť</string>
    <string name="cancel_delete_profile">Zrušiť</string>
    <string name="encrypt_device_text">"Ak chcete pokračovať v nastavení pracovného profilu, musíte zariadenie zašifrovať. Môže to chvíľu trvať."</string>
    <string name="encrypt_device_cancel">Zrušiť</string>
    <string name="encrypt_device_launch_settings">Zašifrovať</string>
    <string name="continue_provisioning_notify_title">Šifrovanie je dokončené</string>
    <string name="continue_provisioning_notify_text">Ak chcete pokračovať v nastavení pracovného profilu, kliknite naň</string>
    <string name="managed_provisioning_error_text">"Váš pracovný profil sa nepodarilo nastaviť. Obráťte sa na oddelenie IT alebo skúste to znovu neskôr."</string>
    <string name="managed_provisioning_not_supported">"Váš prístroj nepodporuje pracovné profily"</string>
    <string name="user_is_not_owner">Pracovné profily musia byť nastavené vlastníkom zariadenia</string>
    <string name="managed_provisioning_not_supported_by_launcher">"Váš pracovný profil nie je podporovaný touto aplikáciou spúšťača. Budete musieť prejsť na spúšťač, ktorý je kompatibilný."</string>
    <string name="cancel_provisioning">Zrušiť</string>
    <string name="pick_launcher">Ok</string>
    <string name="default_owned_device_username">Používateľ zariadenia</string>
    <string name="setup_device">Nastavte svoje zariadenie</string>
    <string name="progress_data_process">Spracovanie údajov o nastavení...</string>
    <string name="progress_connect_to_wifi">Pripájanie na Wi-Fi...</string>
    <string name="progress_download">Sťahovanie aplikácie administátora...</string>
    <string name="progress_install">Inštalácia aplikácie administrátora...</string>
    <string name="progress_set_owner">Nastavovanie vlastníka zariadenia...</string>
    <string name="device_owner_cancel_title">Zastaviť nastavovanie?</string>
    <string name="device_owner_cancel_message">"Naozaj chcete zastaviť nastavovanie a vymazať údaje z vášho zariadenia?"</string>
    <string name="device_owner_cancel_cancel">Zrušiť</string>
    <string name="device_owner_error_ok">OK</string>
    <string name="device_owner_error_reset">Resetovať</string>
    <string name="device_owner_error_general">"Nepodarilo sa nastaviť vaše zariadenie. Obráťte sa na oddelenie IT."</string>
    <string name="device_owner_error_already_provisioned">Toto zariadenie je už nastavené</string>
    <string name="device_owner_error_wifi">"Nepodarilo sa pripojiť k sieti Wi-Fi"</string>
    <string name="device_owner_error_hash_mismatch">"Aplikáciu admin sa nepodarilo použiť kvôli chybe kontrolného súčtu. Obráťte sa na oddelenie IT."</string>
    <string name="device_owner_error_download_failed">"Nepodarilo sa stiahnuť aplikáciu administrátora"</string>
    <string name="device_owner_error_package_invalid">"Aplikáciu admin nie je možné použiť. Chýbajú komponenty alebo sú poškodené. Obráťte sa na oddelenie IT."</string>
    <string name="device_owner_error_installation_failed">"Nepodarilo sa nainštalovať aplikáciu administrátora"</string>
    <string name="device_owner_error_package_not_installed">"Aplikácia administrátora nie je nainštalovaná vo vašom zariadení"</string>
    <string name="profile_owner_cancel_title">Zastaviť nastavovanie?</string>
    <string name="profile_owner_cancel_message">Naozaj chcete prestať s nastavovaním?</string>
    <string name="profile_owner_cancel_cancel">Nie</string>
    <string name="profile_owner_cancel_ok">Áno</string>
    <string name="profile_owner_cancelling">Ruším...</string>
</resources>
